Bug 308991 - pup bug
pup bug
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-27 09:40 EDT by fahad
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 09:49:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this bug produced by the system (1.87 KB, application/octet-stream)
2007-09-27 09:40 EDT, fahad
no flags Details

  None (edit)
Description fahad 2007-09-27 09:40:15 EDT
Description of problem:
this bug pop when trying to update the system with pup

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 fahad 2007-09-27 09:40:15 EDT
Created attachment 208461 [details]
this bug produced by the system
Comment 2 Peter van Egdom 2007-11-14 14:15:24 EST
Thank you for the report. However this has been reported to the incorrect
component. Reassigning from "up2date" to "pirut". Feel free to report any
further bugs you find to our bug tracking system.
Comment 3 Jeremy Katz 2007-11-15 20:04:40 EST
Is this repeatable?  What repos is your system configured to look at?
Comment 4 Jeremy Katz 2007-12-31 09:49:53 EST
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  

Note You need to log in before you can comment on or make changes to this bug.